

=render 'shared/admin_nav'

%h1 Listado de cuentas

%table.table
  %p Cuentas
  %thead
    %tr
      %th Banco
      %th Tipo de cuenta
      %th Numero de cuenta
      %th Email
      %th{colspan: "3"}
  %tbody
    - @accounts.each do |account|
      %tr
        %td= account.bank
        %td= account.kind
        %td= account.account_number
        %td= account.email
        %td= link_to 'Editar', edit_account_path( account )
        %td= link_to 'Eliminar', account, method: :delete, data: { confirm: 'Are you sure?' }
%br/


= link_to 'Agregar', new_profile_account_path(@profile)
